Subject: deuvede - Michael Collins
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 15 Feb 2003 22:25:36 -0000

Correcto biopic sobre Michael Collins, aparentemente figura clave en
la historia reciente irlandesa. La presencia de Julia Roberts no
estropea en exceso el trabajo de un interesante elenco de actores;
aparte de Liam Neeson y Alan Rickman, tanto Aidan Quinn como Stephen
Rea consiguen un par de secundarios destacables.

Neil Jordan le pone oficio, pero la cinta se hace un poco larga. La
historia es interesante, aunque uno no puede evitar observar un cierto
partidismo.